
Projects - Feature #1798

Donate button using Payoneer

05 Jul 2011 14:00 - Andriy Lesyuk

Status: Closed Start date: 05 Jul 2011

Priority: Major Due date: 29 Aug 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Seems it’s possible to create a “Donate” button which would redirect to Payoneer money load interface. Just need to preselect “Gift”.

History

#1 - 29 Aug 2011 20:47 - Andriy Lesyuk

- Due date set to 29 Aug 2011

- Status changed from Open to Won't Fix

In September PayPal will allow payments to Ukraine...

#2 - 31 Aug 2011 18:05 - Andriy Lesyuk

- Status changed from Won't Fix to Open

Mistake?!..

#3 - 15 Sep 2011 19:28 - Andriy Lesyuk

- Status changed from Open to Closed

- % Done changed from 0 to 100
